Subject: RE: [lojban] Re: kargu mleca

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 28 Jul 2001 02:56:53

la and cusku di'u

>Since we are retreading an old debate here, I will chime in with my
>preference, which is to stop using nitcu/djica/sisku and use lujvo
>with the form:
>
> mi [something]-zei-nitcu/djica/sisku tu'o du'u co'e loi kargu mleca
>
>the key features of which are
>
>* not using nitcu/djica/sisku
>* having a du'u x2
>* x2 contains co'e or more explicit selbri
>* the needee/wantee/seekee is a variable existentially quantified within
> the x2 clause

How do you talk about the needee/wantee/seekee in this scheme.
For example, how do you say "this is bigger than what I'm looking for".

I would say {ti bramau lo'e se sisku be mi}. What do you do,
something like:

ti [something]-zei-bramau tu'o se sisku be mi

And how do the {sisku be le ka}-people say it?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp